# -*- coding: utf-8 -*-
# vim: ft=yaml
---
chromium-formula:
  use_users_formula: true

chromium: {}

users:
  auser:
    manage_chromium: true
    chromium:
      profiles:
        - default
        - work
